package com.zjrs.ggfw.rlzysc.dto;

public class QyTxDTO {
    private String zjlsh;//主键流水号

    private String qyssr;

    public String getQyssr() {
        return qyssr;
    }

    public void setQyssr(String qyssr) {
        this.qyssr = qyssr;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}

